body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	text-align: center;
	color:#605647;
	font-size:16px;
}
ul{margin:0px;padding:0px;list-style:none;}
a
{
	cursor:pointer;	
	color:#605647;
	text-decoration:none;
}
.ie6_7h0
{
	height:0px; line-height:0px;
}

#main
{
	width: 998px;  
	padding:0px;
	margin-top:0px;
	margin: 0 auto;
}

#sidebar{
	float:left;
	width:220px;
	margin-top:18px;
	margin-top:-5px\9;
	margin-left:15px;
}

.maincontent{
	float:right;
	margin-top:5px;
	_margin-top:-5px;
	width:750px;
	_width:735px;
}

#classification
{
	width:100%;
	float:left;
}
#classification_title
{
	float:right;
	margin-top:50px;
	margin-bottom:8px;
	width:120px;
	height:50px;
	border-bottom: #ae9e85 solid 2px;
	text-align:right;
}
#logo_img
{
	margin-bottom:-10px;
}
#logo ul
{
	margin-left:5px;
}
.link
{
	margin-left:5px;
}

#content_title,.content_title
{
	float:left;
	line-height:20px;
	height:25px;
	margin-top:10px;
}
#content_title img,.content_title img
{
	float:left;
	vertical-align:middle;
}
#title_str
{
	font-weight:600;
	font-size:16px;
	margin-bottom:5px;
	float:left;
	display:inline;
}

#time,.right_title_en
{
	width:30%;
	text-align:right;
	float:right;
	font-size:12px;
	line-height:20px;
	margin-top:10px;
}

#maintop{
	height:244px;
	border-top:solid 2px #ae9e85;
	width:100%;
	float:left;

}